Subject: [xml2rfc-dev] First draft of the v3-bis document

From: Paul Hoffman <[email-masked]>
Date: Wed, 3 Oct 2018 02:43:43 +0000

Greetings. I have published draft-iab-xml2rfc-v3-bis-00 as a starting point for the efforts that you are seeing discussed on this list. See
   https://datatracker.ietf.org/doc/draft-iab-xml2rfc-v3-bis/

The -00 is very close to exactly RFC 7791 except that it doesn't say that it obsoletes the v2 RFC because RFC 7791 already does that.

I'll try to issue the -01 in a few weeks once we have a handful of issues that have been brought to the list and have resolution. I'll keep doing that on maybe a bi-weekly basis.

--Paul Hoffman